@import "base.css";

@font-face {
    font-family: 'TradeGothic';
    src: url('../fonts/TradeGothic-BoldCondTwenty.ttf') format('truetype'),
         url('../fonts/TradeGothic-BoldCondTwenty.woff') format('woff');
         /*url("fonts/TradeGothic-BoldCondTwenty.otf") format("opentype");*/
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TradeGothicCond';
    src: url('../fonts/TradeGothicLTStd-Cn18.ttf') format('truetype'),
		 url('../fonts/TradeGothicLTStd-Cn18.woff') format('woff'),
		 url("fonts/TradeGothicLTStd-Cn18.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

.cond {
    font-family: 'TradeGothicCond', 'sans-serif'!important;
}

body {
    font-family: 'TradeGothic', sans-serif;
    font-size: 16px;
    font-weight: 300;
    background-color: #000;
    color: #fff;
    line-height: 25px;
    text-align: center;
}

strong { font-weight: 500; }

.row.logo {
    margin-bottom:30px;
}
.head	{
	height: 180px;
	width: 100%;
	border-bottom: 3px solid #fff;
}
.selec1 {
    background-color: #4e4e4e;
}

.btn-cabecera {
    padding: 8px 12px;
}
.btn-cabecera:hover {
    cursor: pointer;
    color: #000;
    background-color: #fff;
}

.row.filtros {
    margin-top: 25px;
    text-align: left;
}
.filt-text {
    color:#4e4e4e;
    margin-bottom: 2px;
    font-weight: 600;
    font-size: 14px;
}
.filt-select {
    color: #fff!important;
    background-color: #000!important;
    border: 2px solid #fff;
    border-radius: 0;
}
.btn-exporta {
    height: 38px!important;
    color: #fff;
    border: 2px solid #95c11f;
    background-color: #95c11f!important;
    border-radius: 0;
}
.btn-exporta:hover {
    color: #fff;
    background-color: #000!important;
    border: 2px solid #fff;
    border-radius: 0;
}
.btn-ver-mas {
    height: 45px!important;
    color: #fff;
    border: 2px solid #95c11f;
    background-color: #95c11f!important;
    border-radius: 0;
}
.btn-ver-mas:hover {
    color: #fff;
    background-color: #000!important;
    border: 2px solid #000;
    border-radius: 0;
}

/*listado fichas*/
.ficha-listado {
    margin-top: 30px;
}
.ficha-izquierda {
    padding-right: 0;;
}
.ficha-central {
    height: 310px;
    background-color: #fff;
    padding-top: 15px;
}
.ficha-personal {
    background-color: #fff;
    padding: 20px;
}
.ficha-derecha {
    /*line-height: 310px;*/
    padding-left: 0px!important;
}
.etiqueta {
    line-height: 35px;
    font-size: 13px;
    font-weight: 600;
    height:35px;
    margin-bottom: 5px;
}
.visto {
    background-color: #83cdc5;
}
.no-visto {
    background-color: #4e4e4e;
}
.seleccionado {
    background-color: #ff4d16;
}
.descartado {
    background-color: #516c7f;
}
.favorito {
    background-color: #ff9a16;
}
.no-sel-excel {
    background-color: #202b04!important;
}
.btn-eliminar {
    padding: 5px 12px;
    color: #d5d5d5;
    border: 2px solid #d5d5d5;
    margin-left: 10px;
}
.btn-eliminar:hover {
    padding: 5px 12px;
    color: #fff;
    background-color: #000;
    border: 2px solid #000;
    margin-left: 10px;
    cursor: pointer;
}
.txt-negro {
    color: #000;
}
.txt-gris {
    color: #bebdbd;
}
.rec-50 {
    width: 50px;
    height: 50px;
}
.btn-etiqueta {
    color:;
}
.borde {
    padding: 8px 12px;
    color: #d5d5d5;
    margin-left: 10px;
}
.borde-blanco {
    border: 2px solid #fff;
}
.borde-gris {
    border: 2px solid #d5d5d5;
}
.borde-bottom {
    padding-bottom: 3px;
    padding-right: 30px;
    border-bottom: 2px solid #000;
}
.borde-bottom-negro {
    padding-bottom: 3px;
    padding-right: 30px;
    padding-right: 30px;
    border-bottom: 4px solid #000;
}

.btn-visto {
    color: #83cdc5;
    border: 2px solid #83cdc5;
}
.btn-no-visto {
    color: #4e4e4e;
    border: 2px solid #4e4e4e;
}
.btn-descartado {
    color: #516c7f;
    border: 2px solid #516c7f;
}
.btn-seleccionado {
    color: #ff4d16;
    border: 2px solid #ff4d16;
}
.btn-eliminar {
    padding: 5.5px 12px;
    color: #d5d5d5;
    border: 2px solid #d5d5d5;
}
.btn-eliminar:hover {
    background-color: #d5d5d5;
    padding: 5.5px 12px;
    color: #fff;
    border: 2px solid #d5d5d5;
}
.btn-eliminar2 {
    padding: 8px 12px;
    color: #d5d5d5;
    border: 2px solid #d5d5d5;
}
.btn-eliminar2:hover {
    cursor: pointer;
    background-color: #d5d5d5;
    padding: 8px 12px;
    color: #fff;
    border: 2px solid #d5d5d5;
}
.btn-visto:hover, .btn-visto-on {
    cursor: pointer;
    color: #fff;
    background-color: #83cdc5;
    border: 2px solid #83cdc5;
}
.btn-no-visto:hover, .btn-no-visto-on {
    cursor: pointer;
    color: #fff;
    background-color: #4e4e4e;
    border: 2px solid #4e4e4e;
}
.btn-descartado:hover, .btn-descartado-on {
    cursor: pointer;
    color: #fff;
    background-color: #516c7f;
    border: 2px solid #516c7f;
}
.btn-seleccionado:hover, .btn-seleccionado-on {
    cursor: pointer;
    color: #fff;
    background-color: #ff4d16;
    border: 2px solid #ff4d16;
}
.btn-fav:hover, .btn-fav-on {
    cursor: pointer;
    color: #fff;
    background-color: #ff9a16;
    border: 2px solid #ff9a16;
}
.btn-fav {
    cursor: pointer;
    color: #ff9a16;
    border: 2px solid #ff9a16;
}
.rot180{
    -webkit-transform: scaleX(-1)!important;
    -moz-transform: scaleX(-1)!important;
    transform: scaleX(-1)!important;
    filter: FlipH;
    -ms-filter: "FlipH";
}

.btn-cabecera.volver {
    border: 2px solid #fff;
    position: absolute;
    left: 0;
    top: 20px;
    padding: 6px 12px;
}
.sel-excel {
    background-color: #95c11f;
}
.no-sel-excel {
    background-color: #202b04;
}
.btn-cv-completo {
    background-color: #fff;
    padding: 5.5px 12px;
    color: #000;
    border: 2px solid #000;
    border-radius: 0;
}
.btn-cv-completo:hover {
    background-color: #000;
    padding: 5.5px 12px;
    color: #fff;
    border: 2px solid #000;
    border-radius: 0;
}
.btn-imprimir:hover {
    background-color: #fff;
    padding: 6.5px 12px;
    color: #000;
    border: 2px solid #000;
    border-radius: 0;
}
.btn-imprimir {
    background-color: #000;
    padding: 6.5px 12px;
    color: #fff;
    border: 2px solid #000;
    border-radius: 0;
}
.page-item .page-link {
    border-radius: 0!important;
    background-color: #000;
    border: none;
    color: #444444!important;
    margin: 0 5px;
}
.page-item .page-link:hover {
    color: #fff!important;
}
.page-item .pagina-actual {
    color: #fff!important;
}

.pagina-actual {
    background-color: #4e4e4e;
    color: #fff;
}

.page-item:first-child .page-link {
    color: #fff!important;
    border: 2px solid #fff;
    margin-right: 5px;
}
.page-item:last-child .page-link {
    color: #fff!important;
    border: 2px solid #fff;
    margin-left: 5px;
}
.page-item:first-child .page-link:hover {
    color: #000!important;
    background-color: #fff;
    border: 2px solid #fff;
    margin-right: 5px;
}
.page-item:last-child .page-link:hover {
    color: #000!important;
    background-color: #fff;
    border: 2px solid #fff;
    margin-left: 5px;
}
.capa-descartado {
    z-index: 9999;
    background-color: rgba(0,0,0,0.6);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.selector-ficha i {
    line-height: 310px;
}
.fondo-gris {
    background-color:#4e4e4e!important;
}




/* ficha personal*/
.separador1 {
    margin: -10px 3px 45px 0;
    border-top: 4px solid #000;
}
.separador2 {
    margin: 60px 0 10px;
    border-top: 3px solid #fff;
}

.contenedor-ficha {
    margin-top: 50px;
}
.botones-ficha button {
    padding: 10px;
    margin: 10px 0;
    text-align: left;
    padding-left: 25%;
    border-radius: 0;
}


/* login */
.body-login {
    background-image: url(../img/fondo-login.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    /* position: absolute; */
}

.login-box {
    margin-top: 250px;
}
.login-box input {
    border-radius: none !important;
}
.login-input {
    color: #fff!important;
    background-color: transparent!important;
    border: 2px solid #fff;
    border-radius: 0;
}
.login-input:focus {
    color: #fff!important;
    background-color: transparent!important;
    border: 2px solid #fff;
    border-radius: 0;
}
.btn-login {
    color: #000!important;
    background-color: #fff!important;
    border: 2px solid #fff;
    border-radius: 0;
}
.btn-login:hover {
    cursor: pointer;
    color: #fff!important;
    background-color: transparent!important;
    border: 2px solid #fff;
    border-radius: 0;
}
.btn-salir {
    position: fixed;
    bottom: 10px;
    right: 10px;
}
.pag-actual {
    margin: 5px;
    line-height: 1.8;
    font-size: 1.2rem;
}
.apagado {
    opacity: 0.5!important;
}
.wd-400 {
    width: 400px!important;
}
.wd-50 {
    width: 50%!important;
}

/* modal confirmacion*/
.modal-confirmar {
    border-radius: 0;
    height:180px;
    background-color: #000;
    border: 2px solid #fff;
}
.modal-confirmar .modal-footer{
    display: block!important;
    border-top: none!important;
    text-align: center!important;
    padding: 2rem;
}
.modal-confirmar .modal-body h5{
    font-size: 1.75rem!important;
    margin-bottom: -40px;
    margin-top: 10px;
}
.btn-modal {
    color: #fff;
    background-color: #000;
    border: 2px solid #fff;
    padding: 6px 12px;
}
.btn-modal:hover{
    cursor: pointer;
    color: #000;
    background-color: #fff;
    border: 2px solid #fff;
    padding: 6px 12px;
}
.modal-backdrop.show {
    opacity: .8!important;
}



/***** Media queries *****/

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 768px) and (max-width: 991px) {}

@media (max-width: 767px) {

}

@media (max-width: 415px) {

}

